
:root { 
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
     --heading-font-family: 'Oswald', serif;
}

/*** General CSS **/
.form-floating select {text-transform: none; border-radius: 0; margin-bottom: 0 !important; font-size: 1rem; font-weight: normal; height: calc(2.5rem + 2px) !important;    padding: .375rem 2.25rem .375rem .75rem !important;    text-overflow: ellipsis;    white-space: nowrap;    background-size: 1rem;   background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%231B509E' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e); }

.component-headings {   border-bottom: 3px solid var(--bs-tertiary);     margin-bottom: 1rem;}
.component-title {    text-transform: uppercase;    font-size: 1.75rem !important;    font-weight: 600;   padding-bottom: 0.2rem; }

 .archive-link a { background: var(--bs-secondary); font-weight: 600; text-transform: uppercase; width: 100%; border-radius: 0; font-family: var(--heading-font-family); font-size: 1.3rem; --bs-btn-hover-color: #fff; --bs-btn-hover-bg: #000;}
.archive-link a.btn.btn-link { --bs-btn-hover-bg: var(--bs-primary); text-decoration: none !important; --bs-btn-hover-color: #fff;   filter: none; }


@media(min-width:992px){
    .right-content{    position: sticky;    top: 100px;  left: 0;    max-height: 100vh;  overflow-y: scroll;}
    .right-content {   max-height: calc(100vh - 100px); }
}

@media(max-width:991px){
    .section.main {    position: relative;   overflow: hidden; }
}


/*** pre header scoreboard css ***/
   
.scoreboard-wrapper .bounce-trigger:hover .bounce-element { animation: none } 
.pre-head .scoreboard-wrapper .macro-event-notes.small { display:none }

.pre-head .scoreboard-wrapper .component-scoreboard button.next { left: auto !important; right: 0 !important } 
.pre-head .scoreboard-wrapper .form-select { background-color: var(--bs-white); color: var(--bs-primary); background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%231b509e' stroke-linecap='arcs' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis  } 
.pre-head .scoreboard-wrapper .component-scoreboard button.slick-arrow:hover,
.pre-head .scoreboard-wrapper .component-scoreboard button.slick-arrow:focus { background: var(--bs-primary); color:#fff; } 
.pre-head .scoreboard-wrapper .component-scoreboard button { position: absolute; left: 0; top: 50% !important; bottom: 0; z-index: 1; width: 2.5rem; height: calc(100% + 2px); padding: 0; border: none; font-size: 1.5rem; line-height: 3rem; cursor: pointer; text-decoration: none; text-align: center; overflow: hidden; transition: all .2s linear; border-radius: 0; background-color:var(--bs-secondary);     color: var(--bs-primary); }
.pre-head .scoreboard-wrapper .component-scoreboard.layout-small .slick-arrow-controls { position: unset;display:block; border: none; }
.pre-head .scoreboard-wrapper .component-scoreboard.layout-small .slick-arrow { -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%) }
.pre-head .scoreboard-wrapper .card-body .body-top {    display: flex;   flex-direction: column-reverse; }
.pre-head .scoreboard-wrapper .card-body {   font-family: var(--heading-font-family);     font-weight: 300;}
.pre-head .scoreboard-wrapper .component-scoreboard.layout-small .event-links-collapse-wrapper .btn {   transform: rotate(90deg); }
.pre-head .scoreboard-wrapper span.date {   min-width: 3rem; }
.pre-head .scoreboard-wrapper span.status.fw-bold.align-right  {   width: 100%; }
.pre-head .scoreboard-wrapper .event-team-name span.vs-at-indicator {   color: var(--bs-primary) !important; }
.pre-head .scoreboard-wrapper .form-floating {   padding: 0.5rem; }

.pre-head .scoreboard-wrapper .component-scoreboard.layout-small .slick-arrow {   display: none !important; }
.pre-head .scoreboard-wrapper .component-scoreboard.layout-small .slider {   padding: 0; }
.component-scoreboard.layout-small .slick-list {   border: none; }
.pre-head .scoreboard-wrapper .card-body .middle-inner {   border-top: none !important;}
.component-scoreboard.layout-small .slick-track .slick-slide{border-right: none !important; }

.component-scoreboard.layout-small .team-inner {   align-items: flex-start !important; }

.pre-head .scoreboard-wrapper span.date:after { content: ""; position: absolute; right: -3px; width: 4px; height: 4px; border-radius: 50%; background: #000; top: 50%; transform: translateY(-50%); }
.pre-head .scoreboard-wrapper span.date{position:relative;}
.pre-head .scoreboard-wrapper .card-body .body-top a {    --bs-link-hover-color: #737373 !important;   text-decoration: none !important; }
.pre-head .scoreboard-wrapper .card-body span.status, .pre-head .scoreboard-wrapper .card-body .body-top span.sport, .pre-head .scoreboard-wrapper .card-body .middle-inner .team.winner.fw-bold.site-team {   font-weight: 600 !important; }
.pre-head .scoreboard-wrapper .card-body .body-middle {   text-align: left; }
.pre-head .scoreboard-wrapper .component-scoreboard.layout-small button.prev.slick-arrow.slick-prev span.fa.fa-chevron-left:before { content: "\f104"; font-family: var(--fa-family-classic); font-weight: bold; opacity: 1; }
.pre-head .scoreboard-wrapper .component-scoreboard.layout-small button.slick-arrow.slick-next span.fa.fa-chevron-right:before {    content: "\f105";    font-family: var(--fa-family-classic);    font-weight: bold; }

@media(min-width:768px){
    .pre-head .scoreboard-wrapper .layout-wrapper>div {    flex-direction: row !important;   align-items: center !important; }
    .pre-head .scoreboard-wrapper .form-floating.w-100 {    width: auto !important;    min-width: 10rem;    margin: 1rem; }
    .pre-head .scoreboard-wrapper .form-floating {   padding: 0; }
    .pre-head .scoreboard-wrapper .form-floating {   padding: 1rem; }
    .pre-head .scoreboard-wrapper .component-scoreboard.layout-small .slick-arrow {   display: block !important; }
    .pre-head .scoreboard-wrapper .component-scoreboard.layout-small .slider { padding:0 2.5rem }
    .pre-head .scoreboard-wrapper .component-scoreboard .card { border-color: var(--bs-secondary) !important; border-width: 2px; }  
    .component-scoreboard.layout-small .slick-list {  border: 1px solid rgba(0, 0, 0, 0.1);         border-bottom: none;  border-top: none;}
    .pre-head .scoreboard-wrapper .card-body { padding-bottom:0 }
    .pre-head .scoreboard-wrapper .card-body .middle-inner {   border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;}
    .component-scoreboard.layout-small .card, .component-scoreboard.layout-small .slick-track .slick-slide{    border-right: 1px solid rgba(0, 0, 0, 0.1) !important;}
}
@media(min-width:1400px){
   .pre-head .scoreboard-wrapper .card-body{ padding-bottom:1rem;}
}


/*** header css ***/

.site-header .component-navbar-primary.layout-standard .navbar-brand { display: none !important; }   
.site-header .logo-section { position:absolute; left:50%; top:50%; z-index:2; text-align:center; transform:translate(-50%, -50%) }
.site-header .site-logo img { max-height:60px; transition:max-height .4s ease } 
.site-header .header-buttons .btn { font-size:1rem; border-radius:0; --bs-btn-color:#fff; --bs-btn-hover-color:var(--bs-secondary); --bs-btn-border-width:0; --bs-btn-padding-x:8px; transition:all .2s }
.site-header .social-nav .nav { flex-wrap:nowrap }
.site-header .social-nav .nav-link { --bs-nav-link-font-size:1.1rem; --bs-nav-link-padding-x:6px; --bs-nav-link-padding-y:5px; --bs-nav-link-color:#fff; --bs-nav-link-hover-color:var(--bs-secondary) }
.site-header .menu .component-navbar-primary .navbar-collapse .navbar-nav { justify-content:center; }
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { position:relative; font-size:1rem; font-weight:700; text-transform:uppercase }
.site-header .menu .component-navbar-primary.layout-standard .navbar .dropdown-toggle:after { font-size: .95rem; margin: 0; font-family:var(--fa-family-classic) }
.site-header .menu .component-navbar-primary.layout-standard .navbar li.dropdown:hover > span > span > span.dropdown-toggle:not(.collapsed):after { transform: rotate(180deg) }
.site-header .menu .component-navbar-primary.layout-standard nav.navbar > div { padding: 0 }
.site-header .macro-primary-navigation li.parent > a.nav-link,
.site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link, 
.site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {     --bs-nav-link-color: #fff; --bs-nav-link-hover-color: var(--bs-secondary)}
.site-header .macro-primary-navigation li.parent > a.nav-link, .site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link {   font-family: var(--heading-font-family);  font-weight: 600 !important;}
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega=true] > .nav-item > .dropdown-old-toggle > span > a { color: var(--bs-white);  font-family: var(--heading-font-family); text-transform:uppercase; font-weight:normal;}
.site-header .nav-link:focus,  .site-header .nav-link:hover{--bs-nav-link-hover-color:var(--bs-secondary);}
.header-buttons ul.nav li a .fa-rss::before {   content: "\f401" !important;font-weight: 300; }
.header-buttons ul.nav li a.nav-link {    --bs-nav-link-padding-x: 0.5rem;   font-size: 1rem;     --bs-nav-link-color: #fff;}
.component-navbar-primary.layout-standard .navbar .dropdown-menu .level-3 li.nav-item .nav-link {   --bs-nav-link-color: #fff; }

/* Stikcy Header */ 

/* Mobile dropdown */

.site-header .navbar-light .navbar-toggler {    color: #fff;    opacity: 1;   border: none; }
.site-header .navbar-light .navbar-toggler .icon-bar {    background-color: #fff;   opacity: 1; }
.site-header .mobile-menu-footer {   display: none !important; }
.site-header .site-logo {    position: absolute;    left: 50%;    transform: translateX(-50%);   top: 10px;   z-index: 1001;}
.site-header .navbar-light .navbar-toggler {   min-height: 80px; }
.site-header .menu {   width: 100%; }
.header-buttons {    position: absolute;    top: 1.2rem;    right: 1rem;   z-index: 1001; }
.component-navbar-primary.layout-standard .navbar .dropdown-old-toggle {    --bs-nav-link-color: #fff; }
.component-navbar-primary.layout-standard .navbar .dropdown-menu li.nav-item:not(:first-child) {   border: none; }
.component-navbar-primary.layout-standard .navbar li.nav-item:not(:first-child), 
.component-navbar-primary.layout-standard .navbar ul.navbar-nav.top-level:last-of-type > li.nav-item:first-child {   border-color: rgba(255, 255, 255, 0.5); }
.site-header a[rel="wiki-link"]{color:var(--bs-secondary);}
.mobile-nav-active .component-navbar-primary .navbar-collapse .dropdown-menu {   overflow-y: unset; }
.mobile-nav-active .component-navbar-primary .navbar-collapse {   max-height: 55vh;}
.component-navbar-primary .navbar-light .dropdown .dropdown-menu a.nav-link {    --bs-nav-link-color: #fff;   --bs-nav-link-hover-color: var(--bs-secondary); }
   
 @media(max-width:991px){
     .component-navbar-primary .navbar-light .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-light .dropdown .dropdown-menu.collapsing{ border-bottom-width: 0 !important;}
 } 
    
    
/**** seconary menu css ***/

.macro-secondary-navigation nav.navbar.navbar-secondary {   background: var(--bs-tertiary) !important; }
.macro-secondary-navigation nav.navbar.navbar-secondary a.navbar-brand.navbar-page-title { font-family: var(--heading-font-family); text-transform: uppercase; font-weight: bold; letter-spacing: 1px;     --bs-navbar-brand-hover-color: var(--bs-secondary);}
.macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   --bs-nav-link-color: rgba(255, 255, 255, 1); }

@media (min-width:992px) {  
    .site-header .menu .component-navbar-primary .navbar-title-text { display:none !important }  
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item { display:flex; flex-direction:column; justify-content:center; min-height:100px }
    .site-header .site-logo { position:relative; top:0; left:0; transform:none; z-index:100 } 
    .site-header .site-logo img { max-height:80px }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse { position:unset; transform:none; padding:0; background:transparent; overflow:visible }
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper, 
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar { position: static !important }
        
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown > .dropdown-menu > .dropdown-menu-inner { padding:1rem; }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner {  padding:1rem }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list {gap:1rem; flex:1 1 auto!important }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li { margin:0 .5rem!important }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background-color: var(--bs-primary) !important; top:90px; padding: 0 }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link { text-transform:none; padding:0.5rem } 
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item:hover { background-color: transparent!important }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li > a { position:relative }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { font-size:1.5rem; margin-bottom:0.75rem; border-color: var(--bs-white) }  
    .site-header .component-navbar-primary.layout-standard li > .dropdown-menu a { color: var(--bs-white) }
    .site-header .component-navbar-primary.layout-standard li > .dropdown-menu a:hover,
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover,
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover .nav-link { color: var(--bs-secondary) }
    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .megamenu-inner { max-width: var(--ps-site-width); margin: 1rem auto }
    .site-header .menu .component-navbar-primary.layout-standard .navbar li.dropdown:hover > span > span > span.dropdown-toggle:after { transform: rotate(180deg) } 
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:not(.brand-icon):not(:first-child) a::before { content: '';  position: absolute;  height: 40%; top: 50%;  left: -.5px;  transform: translate(0%,-50%);  border-right: 2px solid var(--bs-light);}
    .site-header .menu {   width: auto; }
    .header-buttons {    position: relative;    top: auto;   right: auto; }
    .site-header .component-navbar-primary.layout-standard  span.dropdown-toggle {   margin-left: 0.5rem; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-multicols="2"] > li.nav-item {   border: none; }
    
    .site-header .macro-primary-navigation li.parent > span.nav-link:hover > span > a.nav-link {   color: var(--bs-secondary); }
    .site-header .macro-primary-navigation li.parent > a.nav-link, .site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link {text-align: center;  }
    header#site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown:not(.has-megamenu) .dropdown-menu:not(.megamenu) .nav-link {   padding: 0.3rem;}

    
}


@media(min-width:1400px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   font-size: 1.25rem; }
    .site-header .header-buttons .btn, .header-buttons ul.nav li a.nav-link {    font-size: 1.25rem;}
}

.title-bar {   position: relative; }
.title-bar:before {    position: absolute;    content: "";    width: 100%;    height: 3px;    background: var(--bs-primary);    top: 50%; z-index: -1; margin-top:-3px;}
.title-bar .title { background: #fff; padding:0.5rem 1rem; font-weight: bold; vertical-align: center; text-transform: uppercase; font-weight:bold; font-family: "Rokkitt", serif; line-height: 1; }
.title-bar {   border-bottom: 1px solid var(--bs-secondary); }
@media(min-width:1200px){
    .title-bar .title {   font-size: 2.15rem !important; }
}

/****** footer css *****/


.affiliate-logos .component-banner.layout-flex .item img {    max-height: 4.5rem;   max-width: 11rem; }
.site-footer .inc-hostedby { width: 10rem; }
.site-footer .inc-hostedby svg {   fill: var(--bs-white); }
.footer-details .text {   font-size: 1rem; }
.footer-details .text .title, .footer-details .text .site-text {   font-weight: 600; }
.site-footer .copyright .component-nav ul.nav {   gap: 0.7rem; }
.site-footer .copyright .component-nav a {    padding: 0;    font-size: 1.2rem;   font-weight: bold; --bs-nav-link-hover-color: #737373;}
.footer-details .text p.address {   max-width: 14rem; }
.component-banner.layout-flex > .layout-wrapper >ul {   flex-direction: row !important; }
.affiliate-logos {    flex-direction: column; }
.disclaimer a:hover {   color: #737373 !important; }

@media(min-width:992px){
    .component-banner.layout-flex > .layout-wrapper >ul {  }
    .affiliate-logos {    flex-direction: row; }
}

@media(min-width:1200px){
    .component-banner.layout-flex > .layout-wrapper >ul {   gap: 2rem !important; }
    .footer-details .text p.address {   max-width: 14rem; }
}

@media(min-width:1400px){
    .affiliate-logos .component-banner.layout-flex .item img {    max-height: 5rem;   max-width: 13rem; }
    .site-footer .inc-hostedby {   width: 14rem; }
}



/**** sponsors css */


.section.sec-sponsors .component-banner.layout-slider .layout-wrapper { padding-bottom:3rem; }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow { left:50% !important; transform:translateX(calc(-50% - 1.6rem)); right:auto; top:auto; bottom:.2rem !important; width:1.75rem; height:1.75rem !important; font-size:1.25rem; line-height:1.75rem; color:var(--bs-primary); border-radius:0; transition:all .2s linear; filter:none }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary) }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next { transform:translateX(calc(-50% + 1.6rem)); right:auto }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp { transform:translateX(-50%); left:50% !important; right:auto !important }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp .fa-circle-pause:before { content:'\f04c'; font-family:var(--fa-family-classic); font-weight:900 }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp .fa-play:before { font-weight:900 }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev .fa-chevron-left:before { content: "\f104"; font-family: var(--fa-family-classic); font-weight: 900; }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next .fa-chevron-right:before { content: "\f105"; font-family: var(--fa-family-classic); font-weight: 900; }
.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-disabled {    opacity: 0.4;   pointer-events: none; }
.section.sec-sponsors .component-banner.layout-slider:has(.slick-hidden) .layout-wrapper {   padding-bottom: 0; }


/**** hero css ***/


.section.sec-hero .component-hero.layout-wsu .details {    left: 0;    bottom: 0;   right: 0;     color: var(--bs-white); --bs-link-color: var(--bs-white); --bs-link-hover-color: var(--bs-secondary);}
.component-hero.layout-wsu .item .image a::after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.375); background: linear-gradient(180deg, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0.85) 100%); }
.component-hero.layout-wsu .item .details .date {    font-size: 1.5rem;    font-weight: 600;   font-family: var(--heading-font-family);     text-transform: uppercase;}
.component-hero.layout-wsu .item .details a.title {    letter-spacing: 0.5px;   font-weight: 600; }
.component-hero.layout-wsu .item .details a.title:hover, .component-hero.layout-wsu .item .details .related-links a:hover {   text-decoration: none; }
.section.sec-hero .component-hero.layout-wsu .details span.sport.breadcrumb-item {   font-size: 0.875rem; }
.component-hero.layout-wsu .item .details .related-links {   margin-top: 0 !important; }
.section.sec-hero .component-hero.layout-wsu .details span.sport.breadcrumb-item, .component-hero.layout-wsu .item .details .related-links {    font-size: 0.875rem; }
.section.sec-hero .component-hero.layout-wsu .details .details-content:before {    content: "";    width: 2px;    height: 100%;    background: var(--bs-white);    position: absolute;   left: -1rem; }

.section.sec-hero .component-hero.layout-wsu .details {    position: relative !important;   background-color: var(--bs-primary); }

.component-hero.layout-wsu .item .details .related-links a {   position: relative; }
.component-hero.layout-wsu .item .details .related-links a + a:before { content: ""; position: absolute; width: 3px; left: -0.5rem; height: 3px; border-radius: 50%; background: #fff; top: 50%; transform: translateY(-50%);}

.component-hero.layout-wsu  .item.headlines-list {   display: none; }
.more-headlines { background: var(--bs-secondary); width: 100%; text-align: center; text-transform: uppercase; font-weight: bold; font-family: var(--heading-font-family); padding: 0.5rem 0; font-size: 1.3rem; text-decoration: none; }
.section.sec-hero .component-hero.layout-wsu .wsu-items .item.firstChildElement, .section.sec-hero .component-hero.layout-wsu .wsu-items .item:first-child {   margin-top: 0 !important; }
.more-headlines a.more-headlines-btn:after { font-family: var(--fa-family-classic); content: "\f078"; font-size: 1rem; margin-left: 0.5rem; display: inline-block; position: absolute; right: 0; top: 55%; transform: translateY(-50%); }
.more-headlines a.more-headlines-btn {    position: relative;   padding-right: 24px; }
.more-headlines a.more-headlines-btn.open:after {    transform: rotate(180deg);    top: 20%; }


@media(min-width:992px){
    .section.sec-hero .component-hero.layout-wsu .details {  position: absolute !important;   background-color: transparent; }
    .component-hero.layout-wsu  .item.headlines-list {   display: block; }
}

/**** vertical navbar css**/


.navbar-nav-vertical{}
.sec-watch-live-game-button a.nav-link  { background-color: var(--bs-primary); font-family: var(--heading-font-family); text-align: center; text-transform: uppercase; font-weight: 600; font-size: 1.35rem;     --bs-nav-link-hover-color: #fff;    --bs-link-color: #fff; --bs-nav-link-color: #fff; transition:a;; 0.5s}
.sec-watch-live-game-button a.nav-link span.label:after {    content: "\f105";   font-family: var(--fa-family-classic); }
.sec-watch-live-game-button a.nav-link:hover {   background-color: var(--bs-tertiary); }



/**** banner1 css ***/


.sec-banner .carousel-indicators {   display: none; }

.sec-banner .component-banner.layout-carousel .layout-wrapper .carousel{ padding-bottom:2rem; }
.sec-banner .component-banner.layout-carousel .carousel .carousel-control-next, .sec-banner .component-banner.layout-carousel .carousel-control-pp ,
.sec-banner .component-banner.layout-carousel .carousel-control-prev{ left:50% !important; transform:translateX(calc(-50% - 1.5rem)); right:auto; top:auto; bottom:.2rem !important; width:1.75rem; height:1.75rem !important; font-size:1.25rem; line-height:1.75rem; color:var(--bs-primary); border-radius:0; transition:all .2s linear; filter:none ;    padding: 0; opacity: 1;}
.sec-banner .component-banner.layout-carousel .carousel button:hover { color:#737373; }
.sec-banner .component-banner.layout-carousel .carousel .carousel-control-next { transform:translateX(calc(-50% + 1.5rem)); right:auto }
.sec-banner .component-banner.layout-carousel .carousel-control-pp { transform:translateX(-50%); left:50% !important; right:auto !important }
.sec-banner .component-banner.layout-carousel .carousel-control-pp .fa-circle-pause:before { content:'\f04c'; font-family:var(--fa-family-classic); font-weight:900 }
.sec-banner .component-banner.layout-carousel .carousel-control-pp .fa-play:before { font-weight:900 }
.sec-banner .carousel-control-next-icon, .sec-banner .carousel-control-prev-icon {    width: auto;    height: auto;   background: none; }
.sec-banner .component-banner.layout-carousel .carousel-control-next .carousel-control-next-icon:before {    content: "\f105";    font-family: var(--fa-family-classic);    font-weight: bold;   opacity: 1; }
.sec-banner .component-banner.layout-carousel .carousel-control-prev .carousel-control-prev-icon:before {    content: "\f104";    font-family: var(--fa-family-classic);    font-weight: bold;  opacity: 1; }


/****** video cSS ****/

.section.sec-videos .card-detail { color: var(--bs-tertiary); font-weight: 600; --bs-link-color: var(--bs-primary); --bs-link-hover-color: var(--bs-tertiary); border: 1px solid var(--bs-secondary);  border-top: none; }
.section.sec-videos .card-title {   font-family: var(--heading-font-family); }
.section.sec-videos .card-detail .card-date {   font-weight: normal; }
.section.sec-videos .card {   border: none; }
.section.sec-videos  .component-video {   gap: 0 !important; }
.section.sec-videos .card-detail {    border-left: 0;    border-right: 0;   padding: 0.5rem 0 !important; }
.section.sec-videos .card-title a {   --bs-link-hover-color: #737373;     text-decoration: none;}

.section.sec-videos .card-detail .card-sport, section.sec-videos .card-img-overlay .card-sport {    position: relative;   margin-left: 0.5rem;  font-weight:normal;}
.section.sec-videos .card-detail .card-sport:before, .section.sec-videos .card-img-overlay .card-sport:before { content: ""; position: absolute; width: 4px; height: 4px; background: #000; border-radius: 50%; left: -0.5rem; top: 47%; transform: translateX(-50%); }
.section.sec-videos .card-img-overlay .card-sport:before {   background-color: #fff; }


@media(min-width:992px){
    .section.sec-videos .card-detail {    border-left: 1px solid var(--bs-secondary);    border-right: 1px solid var(--bs-secondary);   padding: 0.7rem !important; }
   .section.sec-videos .card-detail .card-date {    margin-bottom: -5px;}
}

/********* social stream CSs ****/
 
.section.sec-social-stream .layout-wrapper { padding:0 0rem 1rem }
.section.sec-social-stream .component-tabs { gap:0 !important }
.section.sec-social-stream .component-tabs .nav-pills { margin:0 auto }
.section.sec-social-stream .component-tabs .nav-link { position:relative; padding:.25rem .75rem; line-height:normal; font-size:1.75rem; color:var(--bs-tertiary) }
.section.sec-social-stream .component-tabs .nav-link.active { color:var(--bs-primary); background-color:transparent; border-radius:0 }
.section.sec-social-stream .component-tabs .nav-link:before { font-family:var(--fa-family-brands) }
.section.sec-social-stream .component-tabs .nav-link[href*="twitter"]:before { content:"\e61b" }
.section.sec-social-stream .component-tabs .nav-link[href*="facebook"]:before { content:"\f39e" }
.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before { content:"\f16d" }
.section.sec-social-stream .component-tabs .nav-link:not(.active):after { content:''; position:absolute; left:50%; bottom:-1px; width:0; height:1px; transform:translateX(-50%); background:var(--bs-white); transition:.25s }
.section.sec-social-stream .component-tabs .nav-link:hover:after { width:calc(100%) }
.section.sec-social-stream .component-tabs .nav-link span { position:absolute !important; width:1px !important; height:1px !important; padding:0 !important; margin:-1px !important; overflow:hidden !important; clip:rect(0, 0, 0, 0) !important; white-space:nowrap !important; border:0 !important }
.section.sec-social-stream .component-tabs div[class*="content-facebook"] { text-align:center }
.section.sec-social-stream .component-tabs div[class*="content-twitter"] {/* background-color:var(--bs-primary); */ border-radius:12px } /* 12px border radius is to match the twitter embed radius */
#h2-social-stream{background-color:var(--bs-primary); color:#fff;}
.section.sec-social-stream .component-tabs .nav-pills {   margin-bottom: 0.3rem !important; }
section.section.sec-social-stream .component-headings {   margin-bottom: 0.3rem; }
.section.sec-social-stream .component-tabs .nav-link:not(.active):hover {   color: #737373;}

@media(min-width:992px){ 
    .section.sec-social-stream .component-tabs .nav-pills {   margin-bottom: 1rem !important; }
    section.section.sec-social-stream .component-headings {   margin-bottom:1rem; }
    .section.sec-social-stream .layout-wrapper {   padding: 0.5rem 1rem 1rem;   border: 1px solid var(--bs-secondary); }
}


/********* photo gallery ********/


.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large { width: 100%; }
.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card-title {   font-weight: 600; font-family: var(--heading-font-family);     margin-top: -5px;}
.sec-photo-gallery .component-sponsor {   display: none !important; }
.sec-photo-gallery .component-gallery {   gap: 0 !important; }
.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card { --bs-card-border-width:0; }
.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card .card-img-details {   padding: 0.5rem 0 0.2rem !important; }
.section.sec-photo-gallery .card .card-title a {   --bs-link-hover-color: #737373; }
.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card .card-img-details .card-sport{position:relative;}
.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card .card-img-details .card-sport:before{content: ""; position: absolute; width: 4px; height: 4px; background: #000; border-radius: 50%; left: -0.5rem; top: 47%; transform: translateX(-50%); }
.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card .card-img-details > div.d-flex {   gap: 1rem !important; }


@media(min-width:992px){
    .sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card {   --bs-card-border-width:1px; }
    .sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card .card-img-details {   padding: 0.5rem !important; }
}


/******** More News *******/

.section.sec-more-news .component-sponsor {   display: none !important; }
.section.sec-more-news  .component-headlines.layout-grid .item .details {   width: 100%;     padding: 0;}
.section.sec-more-news .component-headlines.layout-grid .item .thumbnail {   display: none !important; }
.section.sec-more-news .component-headlines.layout-grid .grid {   row-gap: 0; }
.section.sec-more-news .component-headlines.layout-grid .item {    border: 1px solid var(--bs-secondary);    padding: 1rem; }
.section.sec-more-news .component-headlines.layout-grid .item + .item {   border-top: 0; }
.section.sec-more-news .component-headlines {   gap: 0 !important; }
.section.sec-more-news .component-headlines.layout-grid .item .details .card-title {   -webkit-line-clamp: 2; }

.section.sec-more-news .component-headlines.layout-grid .item {    padding: 0.7rem 0;    border-left: none;   border-right: 0; }
.section.sec-more-news .component-headlines.layout-grid .item .details > .d-flex {    flex-direction: row !important;   gap: 1rem !important; }
.section.sec-more-news .component-headlines.layout-grid .item .details .card-title a {    --bs-link-hover-color: #737373;   text-decoration: none; font-family: var(--heading-font-family); font-size: 1.2rem !important; display: block;     font-weight: 600 !important;}

.section.sec-more-news .component-headlines.layout-grid .item .details .category:before { content: ""; position: absolute; width: 4px; height: 4px; background: #000; border-radius: 50%; left: -0.5rem; top: 47%; transform: translateX(-50%); }
.section.sec-more-news .component-headlines.layout-grid .item .details .category {   position: relative; }

@media(min-width:992px){
    .section.sec-more-news .component-headlines.layout-grid .item {padding: 1rem;  border: 1px solid var(--bs-secondary); }
}

/********** AOTW *********/


.component-aotw.layout-bio .player-headshot {    width: 100%;   max-width: 100%; }
.component-aotw.layout-bio .headshot {   --bs-aspect-ratio: 100%; }
.component-aotw.layout-bio .player-details {    position: absolute;   bottom: 0;     padding-bottom: 3.5rem; left:0; }
.component-aotw.layout-bio .headshot .headshot-holder:after {  content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.375); background: linear-gradient(180deg, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0.85) 100%); }
.component-aotw.layout-bio .player-details .player-bio {    color: #fff;    --bs-link-color: #fff;    --bs-link-hover-color: var(--bs-secondary);   flex-direction: column-reverse;     gap: 0;}
.component-aotw.layout-bio .player-details .player-bio .synopsis {   font-weight: bold; }
.component-aotw.layout-bio .player-details .player-name {    font-size: 1rem;   text-transform: none; }
.component-aotw.layout-bio .player-details .player-bio .synopsis {    font-weight: bold;    font-family: var(--heading-font-family);   font-weight: 600;     margin-bottom: 0.7rem;}
.component-aotw.layout-bio .player-details .player-bio .player-attrs {    background: transparent;    font-size: 1rem;   padding: 0; }

.component-aotw.layout-bio .slick-slider .slick-next, 
.component-aotw.layout-bio .slick-slider .slick-prev, 
.component-aotw.layout-bio .slick-pp { padding: 0; line-height: inherit;  display: block !important; bottom: 0rem !important; right: auto;--bs-btn-color: var(--bs-primary);     --bs-btn-active-color: var(--bs-primary); transform: translateX(-50%) !important;} 
.component-aotw.layout-bio .slick-slider .btn {   display: block !important; }
.component-aotw.layout-bio .slick-slider .slick-next {   left: calc(50% + 2rem); }
.component-aotw.layout-bio .slick-pp {   left: calc(50%) !important;  right: 0 !important; }
.component-aotw.layout-bio .slick-slider .slick-prev{ left: calc(50% - 2rem); }
.component-aotw.layout-bio .player {   padding-bottom: 2rem; }
.component-aotw.layout-bio .slick-slider .btn:hover {    background-color: transparent;  /* color: var(--bs-secondary); */ }
.component-aotw.layout-bio .slick-slider .slick-next span.fa.fa-chevron-right:before, 
.component-aotw.layout-bio .slick-slider .slick-prev span.fa.fa-chevron-left:before,
.component-aotw.layout-bio .slick-slider button.btn.slick-pp .fa::before{   font-family: var(--fa-family-classic); }


@media(min-width:992px){
    .component-aotw.layout-bio .slick-slider .slick-next, .component-aotw.layout-bio .slick-slider .slick-prev, .component-aotw.layout-bio .slick-pp {    bottom: 0.5rem !important; }
    .component-aotw.layout-bio .slick-slider .slick-next {   left: 4rem; }
    .component-aotw.layout-bio .slick-pp {   left:2.5rem !important; }
    .component-aotw.layout-bio .slick-slider .slick-prev{ left: 1rem; }
    .component-aotw.layout-bio .player {   padding-bottom: 0; }
    .component-aotw.layout-bio .slick-slider .slick-next, 
    .component-aotw.layout-bio .slick-slider .slick-prev,
    .component-aotw.layout-bio .slick-pp{--bs-btn-color: var(--bs-secondary);transform: none !important;         --bs-btn-hover-color: #fff; color: var(--bs-secondary);}
    .component-aotw.layout-bio .slick-slider .slick-next:hover, 
    .component-aotw.layout-bio .slick-slider .slick-prev:hover,
    .component-aotw.layout-bio .slick-pp:hover{ color:#fff; }
}


/*** sports page stats leader css ***/

.sec-stat-leaders .form-floating label {   display: none; }
.section.sec-stat-leaders .form-select {    color: var(--bs-primary);    margin-bottom: 1rem !important;   border-radius: 0 !important; }
.section.sec-stat-leaders .component-headings {   margin-bottom: 0; }
.section.sec-stat-leaders .component-stats-leaders .form-select {   margin-bottom: 0 !important; }
.section.sec-stat-leaders .component-stats-leaders .slick-dotted.slick-slider {   margin-top: 0; }
.section.sec-stat-leaders .component-stats-leaders .item.leaders-card {   border-top: none !important; }
.section.sec-stat-leaders .component-stats-leaders .item.leaders-card .list-group-flush>.list-group-item:last-child {    background-color: var(--bs-secondary);    --bs-btn-color: var(--bs-primary) !important;    font-family: var(--heading-font-family);   text-transform: uppercase;    padding: 0.25rem; }
.section.sec-stat-leaders .component-stats-leaders .item.leaders-card .list-group-flush>.list-group-item:last-child .btn {    --bs-btn-color: var(--bs-primary);   font-weight: 600; --bs-btn-font-size: 1.15rem;     filter: brightness(100%);}
.section.sec-stat-leaders .component-stats-leaders .item.leaders-card .list-group-flush>.list-group-item:last-child:hover, .section.sec-stat-leaders .component-stats-leaders .item.leaders-card .list-group-flush>.list-group-item:last-child:hover a {    background: var(--bs-tertiary);   color: #fff; }